
.contact-body-item{
 padding: 128px 0 ;
    background-image: url('../img/contact_us/contact-body.png');
     background-size: 100% 100%;
background-repeat: no-repeat;
}
.contact-body-style{
    width: 1200px;
    margin: 0 auto;
}
.contact-title{
    font-size: 44px;
    color: #222;
    font-weight: 600;
    margin-bottom: 64px;
}
.phone-list{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}
.phone-item{
    flex: 1;
    background-color: #F4F4F4;
    height: 240px;
    position: relative;
}
.phone-item2{
    margin-top: 30px;
    background-color: #F4F4F4;
    height: 280px;
    position: relative;
}
.phone-title{
    font-weight: 600;
    font-size: 28px;
    padding: 48px 0 0 48px;
    color: #222;
    margin-bottom: 24px;
}
.phone-text-style{
    padding: 0 0 0 48px;
    font-size: 26px;

}
.phone-text-style:last-child{
    margin-top: 19px;
}
.phone-text b{
    margin-right: 10px;
}
.phone-number{
    font-size: 26px;
    color: #222;
    padding: 0 0 0 48px;
}
.img-body{
    position: absolute;
    right: 32px;
    bottom: 32px;
}
.img-body img{
    width: 64px;
    display: inline-block;
}
.map-style{
    margin-top: 30px;
    width: 100%;
    overflow: hidden;
    height: 600px;
}